a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,input,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,
strike,strong,sub,sup,table,tbody,td,textarea,tfoot,th,thead,tr,tt,ul,var {margin:0;padding:0;border:0;outline:0;font-size:100%;font-family:sans-serif;letter-spacing:0; }
:focus { outline:0; } body{font-size:10px;line-height:1;color:#8e8e8e;background:#fff; } ol,ul{list-style:none; } blockquote:after,blockquote:before,q:after,q:before {content:""; } blockquote,q{quotes:"" ""}
* { font-variant-ligatures: none; }
html { overflow-x:hidden; }
* { -webkit-font-feature-settings: "liga" 0, "dlig" 0; }
* {	-webkit-font-variant-ligatures: no-common-ligatures; font-variant-ligatures: no-common-ligatures; }

html{overflow:-moz-scrollbars-vertical;overflow-y:scroll} .nodisplay{display:none} .clear, .c { clear:both; float:none; } .clearr, .cr { clear:right; float:none; } .clearl, .cl { clear:left; float:none; }
html, body { margin:0; padding:0; min-height:100vh; width:100%; font-family:sans-serif; background:#fffef8; position:relative; }

body {

}

@keyframes gradient {
	0% {
		background-position: 0% 0%;
	}
	50% {
		background-position: 100% 100%;
	}
	100% {
		background-position: 0% 0%;
	}
}

@keyframes strokebg {
	0% {
		background:var(--primary1);
	}
	20% {
		background:var(--primary3);
	}
	40% {
		background:var(--primary1);
	}
	80% {
		background:var(--primary3);
	}
	100% {
		background:var(--primary1);
	}
}

.bg-1 { 
	background: linear-gradient(125deg,rgba(112, 107, 150, 1) 9%, rgba(215, 218, 80, 1) 43%, rgba(215, 218, 80, 1) 100%);
	/*animation: gradient 60s ease infinite;*/
}



@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}

:root {
  --primary1:#ff4c05;
  --primary2:#99a7b2;
  --primary3:#f3e1c0;
	--orange:#eb633c;
	--purple:#5c58a0;
}

.anchor { position:absolute; transform:translateY(-100px); }

.vc_section:not(.fullwidth) { margin-left:0 !important; margin-right:0 !important; padding-left:0 !important; padding-right:0 !important; }
.vc_section:not(.fullwidth) {  }

.hide-on-desktop { display:none; }

.pc50 { padding:50px !important; }
.p0 { padding-top:0px !important; padding-bottom:0px !important; }
.p25 { padding-top:25px !important; padding-bottom:25px !important; }
.p50 { padding-top:50px !important; padding-bottom:50px !important; }
.p100 { padding-top:100px !important; padding-bottom:100px !important; }
.p150 { padding-top:150px !important; padding-bottom:150px !important; }
.p200 { padding-top:200px !important; padding-bottom:200px !important; }
.p250 { padding-top:250px !important; padding-bottom:250px !important; }
.pt25 { padding-top:25px !important; padding-bottom:25px !important; }
.pt0 { padding-top:0px !important; }
.pt50 { padding-top:50px !important; }
.pt100 { padding-top:100px !important; }
.pt150 { padding-top:150px !important; }
.pt200 { padding-top:200px !important; }
.pt250 { padding-top:250px !important; }
.pb0 { padding-bottom:0px !important; }
.pb50 { padding-bottom:50px !important; }
.pb100 { padding-bottom:100px !important; }
.pb150 { padding-bottom:150px !important; }
.pb200 { padding-bottom:200px !important; }
.pb250 { padding-bottom:250px !important; }
.ph25 { padding-left:25px !important; padding-right:25px !important; }
.pr100 { padding-right:100px !important; }
.m0 { margin-top:0px !important; margin-bottom:0px !important; }
.m25 { margin-top:25px !important; margin-bottom:25px !important; }
.m50 { margin-top:50px !important; margin-bottom:50px !important; }
.m100 { margin-top:100px !important; margin-bottom:100px !important; }
.m150 { margin-top:150px !important; margin-bottom:150px !important; }
.m200 { margin-top:200px !important; margin-bottom:200px !important; }
.m250 { margin-top:250px !important; margin-bottom:250px !important; }
.mt25 { margin-top:25px !important; margin-bottom:25px !important; }
.mt0 { margin-top:0px !important; }
.mt25 { margin-top:25px !important; }
.mt50 { margin-top:50px !important; }
.mt100 { margin-top:100px !important; }
.mt125 { margin-top:125px !important; }
.mt150 { margin-top:150px !important; }
.mt200 { margin-top:200px !important; }
.mt250 { margin-top:200px !important; }
.mb0 { margin-bottom:0px !important; }
.mb25 { margin-bottom:25px !important; }
.mb50 { margin-bottom:50px !important; }
.mb100 { margin-bottom:100px !important; }
.mb150 { margin-bottom:150px !important; }
.mb200 { margin-bottom:200px !important; }
.mb250 { margin-bottom:250px !important; }
.fullwidth>figure { display:block !important; }
.fullwidth>figure>div { display:block !important; }
.fullwidth>figure>div>img { width:100% !important; }

.anchor { position:absolute; margin-top:300px; }

.space-right { padding-right:100px; }
.space-left { padding-left:100px; }

.slider-grid, .grid { width:100%; max-width:1400px; margin:0 auto; }
.content-grid { padding:0 100px; }

header { display:block; position:fixed; top:0px; left:0px; right:0; z-index:9001; transition:all 300ms ease; padding:30px 60px 0 60px; }
header .logo { width:195px; margin:0 auto; display:table; }
header .logo img { width:100%; height:auto; display:block; margin:0 auto; }
header .wp-block-columns > div:nth-child(3) { text-align:right; }
header .wp-block-columns > div:nth-child(1), header .wp-block-columns > div:nth-child(3){  padding-top:10px; }
header .wp-block-columns > div:nth-child(2) .wp-block-image { width:200px; text-align:center; margin:0 auto; }
header .wp-block-columns a { color:#fff; font:600 26px/1em 'Degular',sans-serif; text-decoration:none; }

header {
    transition: opacity 0.3s ease;
}

.header-hidden {
    opacity: 0;
    pointer-events: none;
}

/*
.floating-menu { position:fixed; width:640px; bottom:50px; left:50%; transform:translateX(-50%); z-index:999; }
.floating-menu-container { padding:100px; background:#eb633c; width:100%; box-sizing:border-box; display:none; }
.menu-menu-container {  margin-bottom:50px; }
.menu-menu-container li { display:flex; }
.menu-menu-container li > .mask { display:flex; overflow:hidden; }
.menu-menu-container li > .mask > a { display:flex; flex-direction:column; overflow:hidden; align-items:flex-start; height:56px; transition:300ms all ease; text-decoration:none; }
.menu-menu-container li > .mask > a div { transition:300ms all ease; font:300 52px/1.1em 'Degular',sans-serif; color:#fff; }
.menu-menu-container li > .mask > a:hover div { transform:translateY(-100%); }
.menu-menu-container ul:hover li > .mask > a div  { color:rgba(255,255,255,0.6); }
.menu-menu-container ul:hover li > .mask > a:hover div { color:#fff !important; }
.menu-head { color:#fff; font:300 20px/1.1em 'Degular',sans-serif; text-transform:uppercase; opacity:0.8; letter-spacing:0.15em; }
.menu-meta { margin-bottom:15px; color:#fff; font:300 24px/1.1em 'Degular',sans-serif; opacity:0.8; }
.menu-meta strong { font-weight:300; display:inline-block; width:150px;  }
.floating-menu-bar { display:table; margin:0 auto; width:auto; background:#eb633c; margin-top:20px; transition:300ms all ease; }
.bar-inner { display:grid; grid-template-columns:50px 200px 50px; padding:10px; align-items:center; min-height:51px; }
.bar-close { display:none; }
.bar-close a { color:#fff; width:20px; display:grid; padding:15px; }
.bar-burgermenu a { width:40px; overflow:hidden; display:block; position:relative; color:#fff; text-decoration:none; }
.bar-burgermenu a span { display:block; content:""; height:1px; width:100%; position:absolute; top:50%; transform:translateY(0); background:#fff; }
.bar-text p { color:#fff; text-align:center; margin-bottom:0; font:300 20px/1em 'Degular',sans-serif; text-transform:uppercase; transform:translateY(-2px); }
.close-menu path { fill:#fff; }

.open-menu .bar-burgermenu, .open-menu .bar-text, .open-menu .bar-logo { display:none; }
.open-menu .bar-close { display:block; }
.open-menu .bar-inner { display:block; }
.open-menu .floating-menu-container { display:block; }
*/

.shadow { z-index:9998; position:fixed; background:rgba(0,0,0,.3); top:0; left:0; right:0; bottom:0; display:none; }

.contact-container { z-index:10000; display:none; top:50%; left:50%; transform:translate(-50%,-50%); position:fixed; width:850px; background:#5c58a0; }
.contact-container > div { padding:50px; width:100%; height:100%; box-sizing:border-box; }
input[type=text], input[type=email], input[type=tel], textarea { background:none; border-radius:0; appearance:none; border:1px solid rgba(255,255,255,.3); border-width:0 0 1px 0; font:300 20px/1em 'Degular',sans-serif; color:#fff; box-sizing:border-box; padding-bottom:3px; width:100% }
label.label { font:300 13px/1em 'Degular',sans-serif; color:#fff; text-transform:uppercase; letter-spacing:0.1em; margin-bottom:15px; transform:translateY(4px); display:block; }
textarea { height:26px; resize:none; margin-bottom:-3px;  }
.contact-container h2 { color:#fff; font:600 32px/1em 'Degular',sans-serif; }
.wpcf7-list-item { margin-left:0; padding-left:0; }
.wpcf7-list-item label, .wpcf7-form-control-wrap, .wpcf7-form-control-wrap * { line-height:15px !important; }
.wpcf7-list-item-label { font:300 15px/1.3em 'Degular',sans-serif !important; color:#fff; }
.wpcf7-list-item-label a { color:inherit; font:inherit; }
.wpcf7-submit { background:var(--orange); color:#fff; font:600 20px/1em 'Degular',sans-serif; padding:10px 20px; margin-top:30px; cursor:pointer; border:2px solid var(--orange); }
.wpcf7-submit:hover { background:var(--purple); border-color:#fff; }
.wpcf7-not-valid-tip { font:300 15px/1.3em 'Degular',sans-serif !important; color:#ff0000; }
.contact-container .wp-block-columns { grid-column-gap:100px; align-items:center !important; display:grid; grid-template-columns:1fr 250px; }
.contact-container .wp-block-image { max-width:250px; margin:0px auto 40px; opacity:1; }
.contact-container .wp-block-paragraph { color:#fff; text-align:center; }
.contact-container .wp-block-paragraph a { font:inherit; color:#fff; text-decoration:none; }
.contact-container .wp-block-paragraph a:hover { color:var(--orange); }
.contact-container .wp-block-columns > div:last-child { position:relative; }
.contact-container .wp-block-columns > div:last-child::before { content:""; display:block; width:1px; height:110%; background:rgba(255,255,255,.5); position:absolute; left:-50px; top:50%; transform:translateY(-50%); }
.contact-close { position:absolute; top:30px; right:30px; width:30px; opacity:0.6; }
.wpcf7 form.invalid .wpcf7-response-output { border:0; margin:30px 0; padding:0; font:300 13px/1.3em 'Degular',sans-serif; color:#fff; }

.floating-menu { position:fixed; width:640px; bottom:50px; left:50%; transform:translateX(-50%); z-index:9999; }

.floating-menu-container {
    padding:100px;
    background:#eb633c;
    width:100%;
    box-sizing:border-box;
    display:none;
    clip-path: inset(100% 0 0 0);
    transition: clip-path 600ms cubic-bezier(0.77, 0, 0.175, 1);
    pointer-events: none;
}

.menu-menu-container { margin-bottom:50px; }
.menu-menu-container li { display:flex; }
.menu-menu-container li > .mask { display:flex; overflow:hidden; }
.menu-menu-container li > .mask > a { display:flex; flex-direction:column; overflow:hidden; align-items:flex-start; height:56px; transition:300ms all ease; text-decoration:none; }
.menu-menu-container li > .mask > a div { transition:300ms all ease; font:300 52px/1.1em 'Degular',sans-serif; color:#fff; }
.menu-menu-container li > .mask > a:hover div { transform:translateY(-100%); }
.menu-menu-container ul:hover li > .mask > a div { color:rgba(255,255,255,0.6); }
.menu-menu-container ul:hover li > .mask > a:hover div { color:#fff !important; }

.menu-head { color:#fff; font:300 20px/1.1em 'Degular',sans-serif; text-transform:uppercase; opacity:0.8; letter-spacing:0.15em; }
.menu-meta { margin-bottom:15px; color:#fff; font:300 24px/1.1em 'Degular',sans-serif; opacity:0.8; }
.menu-meta strong { font-weight:300; display:inline-block; width:150px; }

.floating-menu-bar {
    display: table;
    margin: 0 auto;
    width: auto;
    min-width: 320px;
    background: #eb633c;
    margin-top: 20px;
    transition: min-width 400ms cubic-bezier(0.77, 0, 0.175, 1);
}

.bar-inner {
    display: grid;
    grid-template-columns: 50px 200px 50px;
    padding: 10px;
    align-items: center;
    min-height: 51px;
    transition: grid-template-columns 400ms cubic-bezier(0.77, 0, 0.175, 1);
	cursor:pointer;
	user-select:none;
}

.bar-logo, .bar-text, .bar-burgermenu {
    opacity: 1;
    transition: opacity 200ms ease;
}

.bar-close {
    display: none;
    opacity: 0;
    pointer-events: none;
    grid-column: 3;
    grid-row: 1;
    transition: opacity 200ms ease 200ms;
}
.bar-close a { color:#fff; width:20px; display:grid; padding:15px; }

.bar-burgermenu a { width:40px; overflow:hidden; display:block; position:relative; color:#fff; text-decoration:none; }
.bar-burgermenu a span { display:block; content:""; height:1px; width:100%; position:absolute; top:50%; transform:translateY(0); background:#fff; }
.bar-text p { user-select:none; color:#fff; text-align:center; margin-bottom:0; font:300 20px/1em 'Degular',sans-serif; text-transform:uppercase; transform:translateY(-2px); }
.close-menu path { fill:#fff; }
.bar-inner {
    display: grid;
    grid-template-columns: 50px 200px 50px;
    grid-template-rows: 1fr;
    padding: 10px;
    align-items: center;
    min-height: 51px;
    transition: grid-template-columns 400ms cubic-bezier(0.77, 0, 0.175, 1);
}

.bar-logo       { grid-column: 1; grid-row: 1;  transition:300ms all ease;}
.bar-text       { grid-column: 2; grid-row: 1;  transition:300ms all ease;}
.bar-burgermenu { grid-column: 3; grid-row: 1;  transition:300ms all ease;}
.bar-close      { grid-column: 3; grid-row: 1;  transition:300ms all ease;}
/* Open state */
.open-menu .floating-menu-container {
	display:block;
    clip-path: inset(0% 0 0 0);
    pointer-events: all;
	transition: all 400ms ease;
}

.open-menu .floating-menu-bar {
    min-width: 51px;
}

.open-menu .bar-inner {
    grid-template-columns: 51px;
	display:block;
	transition: all 400ms ease;
}

.open-menu .bar-logo,
.open-menu .bar-text,
.open-menu .bar-burgermenu {
    opacity:0; width:0px; overflow:hidden; height:0;
}

.open-menu .bar-close {
    display: block;
    opacity: 1;
    pointer-events: all;
    transition: opacity 200ms ease 350ms;
}

.bar-logo        { grid-column: 1; }
.bar-text        { grid-column: 2; }
.bar-burgermenu  { grid-column: 3; }
.bar-close       { grid-column: 3; } /* same slot, swaps in place */

h2 { font:700 26px/1em 'Degular',sans-serif; position:relative; color:#000; }
h3 { font:600 65px/1.2em 'Degular',sans-serif !important; color:#000; margin-bottom:25px; }
h3.phase-headline { font:600 65px/1.2em 'Degular',sans-serif !important; }
h4 { font:700 20px/1.2em 'Degular',sans-serif; color:#000 }
h5 { font:700 34px/1.2em 'Degular',sans-serif; color:#000 }
p { font:500 20px/1.3em 'Degular',sans-serif; color:#000; margin-bottom:25px; }
p strong { font:inherit; font-weight:700; }
p > a { font:700 20px/1.3em 'Degular',sans-serif; color:#000; text-decoration:none; }


.projekt-preview a { font:700 20px/1.2em 'Cera Pro',sans-serif; color:#000; text-decoration:none; }
.projekt-preview a::after { content:""; display:inline-block; width:35px; height:14px; background:url(../images/arrow.svg) no-repeat right top; margin-left:10px; transform:translateY(1px); background-size:60px 14px; transition:all 250ms ease; }
.projekt-preview a:hover::after { width:60px; }
.projekt-preview h2::after { width:0px; transition:all 500ms cubic-bezier(0.64,0,0.78,0); transition-delay:500ms; }
.projekt-preview.in-viewport h2::after { width:calc(100% - 2px); }


.clients-list ul { }
.clients-list ul li { display:inline-block; font:700 52px/1.2em 'Cera Pro',sans-serif; color:#000; letter-spacing:0; padding-right:55px; position:relative; }
.clients-list ul li em { font:inherit; font-size:16px; display:inline-block; position:absolute; top:-10px; }
/* .clients-list ul li { display:inline; font:700 52px/1.2em 'Cera Pro',sans-serif; color:#000; letter-spacing:0; position:relative; } */
.clients-list ul li::after { content:"/"; display:inline-block; position:absolute; right:10px; }
/* .clients-list ul li::after { content:" / "; display:inline; } */
.clients-list ul li.nobullet::after { content:" "; }

/*
.display-grid > div > div { display:grid; grid-template-columns:1fr 1fr 1fr; grid-gap:10px; max-width:80%; margin:0 auto; }
.display-grid > div > div > div { aspect-ratio:1/1; background-repeat:no-repeat; background-size:cover; position:relative; }
.display-grid > div > div > div div { position:relative; width:100%; height:100%; align-items:center; justify-content:center; }
.display-grid .vc_row .wpb_wrapper > div:nth-child(1) { width:100%; height:100%; align-items:center; justify-content:center; background:rgba(0,0,0,.3); }
.display-grid .vc_row .wpb_wrapper > div:nth-child(2) { display:none; width:100%; height:100%; padding:40px; box-sizing:border-box; background:rgba(0,0,0,.6); }

.display-grid .vc_row .wpb_wrapper > div:nth-child(1) h4 { font:600 42px/1.2em 'Degular',sans-serif !important; letter-spacing:0.03em; color:rgb(210, 223, 88); }
.display-grid .vc_row .wpb_wrapper > div:nth-child(2) p { color:rgb(210, 223, 88); font:300 24px/1.4em 'Degular',sans-serif !important; text-align:left; }
.display-grid .vc_row .wpb_wrapper > div:nth-child(2) p strong { color:rgb(210, 223, 88); font:600 24px/1.4em 'Degular',sans-serif !important; display:block; margin-bottom:1em; }

.display-grid > div > div {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
  max-width: 80%;
  margin: 0 auto;
}
.display-grid > div > div > div {
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.display-grid .vc_row .wpb_column,
.display-grid .vc_row .vc_column-inner {
  height: 100%;
}

.display-grid .vc_row .wpb_wrapper > div {
  position: absolute;
  inset: 0;                    
  display: flex;
  flex-direction: column;
  align-items: center;          
  justify-content: center;      
  text-align: center;
}

.display-grid .vc_row .wpb_wrapper > .div1,
.display-grid .vc_row .wpb_wrapper > .div2 {
  display: block;
  width: 100%;
}

.display-grid .vc_row:hover { cursor:pointer; }
.display-grid .vc_row:hover .wpb_wrapper > div:nth-child(1){ display:none; }
.display-grid .vc_row:hover .wpb_wrapper > div:nth-child(2){ display:block; }
*/

.display-grid > div > div {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
  max-width: 80%;
  margin: 0 auto;
}
.display-grid > div > div > .vc_row {
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.display-grid > div > div > .vc_row { cursor:pointer; }
.display-grid > div > div > .vc_row > div { height:100%; }
.display-grid > div > div > .vc_row > div > div { height:100%; }
.display-grid > div > div > .vc_row > div > div > div { height:100%; }
.display-grid > div > div > .vc_row .out { display:flex; width:100%; align-items: center; justify-content: center; text-align: center; height:100%; inset: 0;flex-direction: column; background:rgba(0,0,0,.3); }
.out h4 { font:600 42px/1.2em 'Degular',sans-serif !important; letter-spacing:0.03em; color:rgb(210, 223, 88); }
.display-grid > div > div > .vc_row .over { display:none; width:100%; height:100%; padding:40px; box-sizing:border-box; background:rgba(0,0,0,.6); align-items: center; }
.over p strong { color:rgb(210, 223, 88); font:600 24px/1.4em 'Degular',sans-serif !important; display:block; margin-bottom:1em; }
.over ul { margin:0; }
.over ul li { color:rgb(210, 223, 88); font:300 24px/1.4em 'Degular',sans-serif !important; padding-left:25px; position:relative; }
.over ul li::before { content:"-"; left:0; top:-2px; color:rgb(210, 223, 88); font:300 24px/1.4em 'Degular',sans-serif !important; position:absolute; }
.display-grid > div > div > .vc_row:hover .out { display:none; }
.display-grid > div > div > .vc_row:hover .over { display:flex; }

.hero-title { }

.hero-title h2 { font:600 69px/1.2em 'Degular',sans-serif !important; color:#fff  !important; letter-spacing:0; border:0; margin-bottom:1em; }
.hero-title p { font:300 40px/1.2em 'Degular',sans-serif !important; color:#fff  !important; letter-spacing:0; }
.hero-title p strong { font:600 53px/1.2em 'Degular',sans-serif; color:#fff  !important; letter-spacing:0; margin-bottom:1.5em !important; display:block; }
.hero-title p em { font:600 38px/1.2em 'Degular',sans-serif; color:#fff !important; letter-spacing:0; font-style:normal; transform:translateY(-7px); display:inline-block; }


.centered-text.text-large p strong { font:600 65px/1.2em 'Degular',sans-serif; color:rgb(210, 223, 88); letter-spacing:0; text-align:left; }
.centered-text.text-large p { font:300 34px/1.2em 'Degular',sans-serif; color:rgb(210, 223, 88); letter-spacing:0; text-align:left; }
.centered-text.text-large p a { font:300 34px/1.2em 'Degular',sans-serif; color:rgb(210, 223, 88); letter-spacing:0; text-align:left; text-decoration:none; }
.centered-text.text-large p a:hover { color:#fff; }
.centered-text.text-smaller { padding:200px 0; }
.centered-text.text-smaller p { font:600 53px/1.2em 'Degular',sans-serif; color:rgb(210, 223, 88); letter-spacing:0; text-align:center; }
.larger-text { margin-top:0px; }
.larger-text h2 { font-size:80px; margin-bottom:100px; }
.larger-text p { font-size:40px; }

.network h2 { font:600 85px/1.1em 'Degular',sans-serif; color:rgb(210, 223, 88); margin-bottom:30px; }
.network p { font:600 45px/1.2em 'Degular',sans-serif; color:rgb(210, 223, 88); }
.two-columns { columns:2; column-gap:100px; margin-top:60px; }
.two-columns p { font:300 32px/1.4em 'Degular',sans-serif; color:rgb(210, 223, 88); }

.verlauf-lila-gelb, body.home { background: #5D59A3; background: linear-gradient(145deg, rgba(93, 89, 163, 1) 44%, rgba(239, 242, 61, 1) 100%); }

.image-text-field h3 { font:600 53px/1.2em 'Degular',sans-serif !important; color:rgb(210, 223, 88); letter-spacing:0; text-align:left; }
.image-text-field p { font:300 34px/1.2em 'Degular',sans-serif !important; color:rgb(210, 223, 88); letter-spacing:0; text-align:left; }
.image-text-field p a { font:300 34px/1.2em 'Degular',sans-serif !important; color:rgb(210, 223, 88); letter-spacing:0; text-align:left; text-decoration:none; }

.phases {  margin:0 auto !important; }
.phases .phase { background:#ccc; padding:25px; border-radius:10px; margin-bottom:30px; }
.phases {
  position: relative;
}

.phase {
	border-radius: 16px;
	margin-bottom: 4px; 
	transition: transform 0.15s ease-out;
	transform-origin: top center;
	will-change: transform;
	width:100%;
	max-width:1400px; 
	margin-left:auto;
	margin-right:auto;
	font-size:25px !important;
	color:#000 !important;
	padding-left:260px !important;
	box-sizing:border-box;
	position:relative;
}

.phases .phase-1 { background:#d8dd4f; }
.phases .phase-2 { background:#c2d464; }
.phases .phase-3 { background:#a9ca7c; }
.phases .phase-4 { background:#bebe72; }
.phases .phase-5 { background:#74859f; }
.phases .phase-6 { background:#5f5aa2; }

.phase h3 { font:300 45px/1.2em 'Degular',sans-serif !important; margin:0 0 10px 0 !important; color:#000 !important; }
.phase h3 strong { font:600 45px/1.2em 'Degular',sans-serif !important; }
.phase h4 { font:600 27px/1.5em 'Degular',sans-serif !important; margin:0 !important; color:#000 !important; }
.phase p { font:400 25px/1.5em 'Degular',sans-serif !important; margin:0 !important; color:#000 !important; }
.phase em { font-style:normal; font:600 48px/1em 'Degular',sans-serif; color:#000; position:absolute; top:30px; left:20px; }

.hero-title-right { position:absolute; z-index:1000; margin-left:-300px; margin-right:0; padding-top:100px; transform:translateY(var(--tx2)); }
.hero-title-right p { font:700 54px/1.2em 'Degular',sans-serif; color:#000; letter-spacing:0; }
.hero-title-right p em { font:700 30px/1.2em 'Degular',sans-serif; color:#000; letter-spacing:0; font-style:normal; transform:translateY(-7px); display:inline-block; }
.hero-title-right p a { font:700 30px/1.2em 'Degular',sans-serif; color:#000; letter-spacing:0; text-decoration:none; display:block; margin-top:50px; }
.hero-title-right p a::after { content:""; display:inline-block; width:50px; height:19px; background:url(../images/arrow.svg) no-repeat right top; margin-left:10px; transform:translateY(1px); background-size:80px 18px; transition:all 250ms ease; }
.hero-title-right p a:hover::after { width:80px; }

.contact-text { position:absolute; z-index:1000; margin-right:-300px; padding-top:100px; transform:translateY(var(--tx)); }
.contact-text h3 { font:700 54px/1.2em 'Degular',sans-serif; color:#000; letter-spacing:0; margin-bottom:50px; }
.contact-text h3 em { font:700 30px/1.2em 'Degular',sans-serif; color:#000; letter-spacing:0; font-style:normal; transform:translateY(-7px); display:inline-block; }
.contact-text p a { font:700 30px/1.2em 'Degular',sans-serif; color:#000; letter-spacing:0; text-decoration:none; display:block; margin-top:0px; }
.contact-text p a::after { content:""; display:inline-block; width:50px; height:19px; background:url(../images/arrow.svg) no-repeat right top; margin-left:10px; transform:translateY(1px); background-size:80px 18px; transition:all 250ms ease; }
.contact-text p a:hover::after { width:80px; }


.image-col-left { padding-right:50px; }
.image-col-right { padding-left:50px; }

#playingvideo { width:100%; height:auto; }

.marquee-wrapper {
    overflow: hidden;
    width: 100%;
  }

  .marquee-wrapper > div {
    display: flex;
    width: max-content;
    animation: marquee 38s linear infinite;
  }


  .marquee-wrapper > div ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 2.5rem;
  }

  .marquee-wrapper > div li {
    white-space: nowrap;
	padding:0 30px;
	  display: flex;
  align-items: center;
  }

.marquee-wrapper > div li img {
	height:60px;
	width:auto;
}

  @keyframes marquee {
    from { transform: translateX(0); }
    to   { transform: translateX(-50%); }
  }



.marquee-wrapper > div li .logo-arkinoa { height:35px; }
.marquee-wrapper > div li .logo-basis { height:40px; }
.marquee-wrapper > div li .logo-bitstream { height:50px; }
.marquee-wrapper > div li .logo-cobblestone { height:35px; }
.marquee-wrapper > div li .logo-pearlman { height:50px; }
.marquee-wrapper > div li .logo-esspress { height:50px; }
.marquee-wrapper > div li .logo-flexforward { height:40px; }
.marquee-wrapper > div li .logo-kontor { height:35px; }
.marquee-wrapper > div li .logo-immoaddict { height:70px; }
.marquee-wrapper > div li .logo-pure { height:40px; }
.marquee-wrapper > div li .logo-snpc { height:50px; }
.marquee-wrapper > div li .logo-verta { height:35px; }
.marquee-wrapper > div li .logo-wbre { height:110px; }
.marquee-wrapper > div li .logo-wxs { height:75px; }
.marquee-wrapper > div li strong { font:700 34px/1em 'Degular',sans-serif; color:#000; }



footer { display:block; padding:50px 0 150px 0; }
footer ul { margin:0 auto; display:table; }
footer ul li { display:inline-block; margin:0 10px; }
footer ul li a { color:#000; font:300 14px/1.4em 'Degular',sans-serif !important; letter-spacing:0.25em; text-decoration:none; text-transform:uppercase; }

.footer-subhead p { font:600 30px/1.2em 'Degular',sans-serif; color:#000; letter-spacing:0; margin-bottom:30px !important; text-align:center; }
.footer-head p { font:600 70px/1.2em 'Degular',sans-serif !important; color:#000; letter-spacing:0; margin-bottom:50px !important; text-align:center; }
.footer-links p { text-align:center; }
.footer-links a { font:300 30px/1.4em 'Degular',sans-serif !important; color:#000; letter-spacing:0; text-decoration:none; text-align:center; }



@media (max-width:1440px){ 
	.display-grid > div > div { max-width:100%; }
	.out h4 { font-size:32px !important; }
	.over p strong { font-size:20px !important; }
	.over ul li { font-size:18px !important; }
}

@media (max-width:1300px){
}

@media (max-width:1270px){
}

@media (max-width:1024px){
	.space-right { padding-right:0 !important; }
	.space-left { padding-left:0 !important; }
	.p200 { padding-top:100px !important; padding-bottom:100px !important; }
	header .wp-block-columns > div:nth-child(1) { display:none; }
	header .wp-block-columns > div:nth-child(2) .wp-block-image { width:150px; }
	.content-grid { padding:0 30px; }
	.network h2 { font-size:40px; }
	.network h2 br { display:none; }
	.network p { font-size:28px; }
	.two-columns { columns:1; }
	.two-columns p { font-size:24px; }
	.removebreaks br { display:none; }
	.centered-text.text-large p { font-size:24px; }
	.centered-text.text-large p strong { font-size:40px; }
	.centered-text.text-large p br { display:none; }
	.centered-text.text-large p a { font-size:24px; }
	.image-text { padding:0 30px !important; }
	.image-text-field { margin-top:30px; }
	.image-text-field h3 { font-size:28px !important; }
	.image-text-field p, .image-text-field p a { font-size:24px !important; }
	.client-list, .marquee-wrapper { padding:0 30px; box-sizing:border-box; }
	.marquee-wrapper > div li { padding:0 15px; }
	.marquee-wrapper > div li img { height:30px; }
	.marquee-wrapper > div li .logo-arkinoa { height:20px; }
	.marquee-wrapper > div li .logo-basis { height:25px; }
	.marquee-wrapper > div li .logo-bitstream { height:30px; }
	.marquee-wrapper > div li .logo-cobblestone { height:20px; }
	.marquee-wrapper > div li .logo-pearlman { height:25px; }
	.marquee-wrapper > div li strong { font-size:24px; }
	.marquee-wrapper > div li .logo-esspress { height:25px; }
	.marquee-wrapper > div li .logo-flexforward { height:25px; }
	.marquee-wrapper > div li .logo-wbre { height:50px; }
	.marquee-wrapper > div li .logo-immoaddict { height:50px; }
	.marquee-wrapper > div li .logo-kontor { height:25px; }
	.marquee-wrapper > div li .logo-pure { height:30px; }
	.marquee-wrapper > div li .logo-snpc { height:30px; }
	.marquee-wrapper > div li .logo-verta { height:20px; }
	.marquee-wrapper > div li .logo-wxs { height:45px; }
}

@media (max-width:1023px){
	.grid { padding-left:20px; padding-right:20px; }
	.display-grid > div > div {
	  display: block;
	  max-width: 80%;
	  margin: 0 auto;
	}
	.phase {
		padding-left:25px !important;
	}
	h3.phase-headline { font-size:34px !important; }
}

@media (max-width:767px){
}
